/* back to top button */

#myBtn {
    display: none;
    position: fixed;
    bottom: 25px;
    right: 25px;
    font-size: 18px;
    padding: 15px;
    border-radius: 10px;
    border-width: 3px;
    border-style: solid;
    border-color: white;
    z-index: 1000;
    /*css requirements: border*/
}